img {
  border: none;
}
h1,
h2,
h3,
h4,
h5 {
  color: #253349;
  margin-top: 0;
}
h1,
h2 {
  font-family: Arial, sans-serif;
  font-size: 42px;
  font-weight: bold;
  line-height: 48px;
}
h1 {
  padding-top: 20px;
}
h2 {
  margin-bottom: 51px;
}
h2 + .subtitle {
  margin-bottom: 56px;
  margin-top: -42px;
}
.csc-space-after-1 h2 + .subtitle {
  margin-bottom: 0;
}
.csc-space-after-40 h2 + .subtitle {
  margin-bottom: 36px;
}
h3 {
  font-size: 22px;
  font-weight: bold;
  line-height: 24px;
  margin-bottom: 25px;
}
h3 + .subtitle {
  margin-bottom: 20px;
  margin-top: -16px;
}
.csc-space-after-1 h3 + .subtitle {
  margin-bottom: 0;
}
.csc-space-after-40 h3 + .subtitle {
  margin-bottom: 36px;
}
h4 {
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 15px;
}
h4 + .subtitle {
  margin-bottom: 15px;
  margin-top: -11px;
}
.csc-space-after-1 h4 + .subtitle {
  margin-bottom: 0;
}
.csc-space-after-40 h4 + .subtitle {
  margin-bottom: 36px;
}
h5 {
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 10px;
}
sup,
sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  position: relative;
}
sup {
  bottom: 1.5ex;
}
sub {
  top: .4ex;
}
p {
  color: #253349;
  font-size: 14px;
  line-height: 21px;
  margin: 0;
}
a {
  color: #253349;
  text-decoration: underline;
}
a.internal-link,
a.external-link,
a.download,
a.mail {
  color: #de3522;
  font-weight: bold;
  padding-left: 23px;
  text-decoration: none;
}
a.internal-link:hover,
a.external-link:hover,
a.download:hover,
a.mail:hover,
a.internal-link:focus,
a.external-link:focus,
a.download:focus,
a.mail:focus,
a.internal-link:active,
a.external-link:active,
a.download:active,
a.mail:active {
  text-decoration: underline;
}
a.internal-link {
  position: relative;
}
a.internal-link:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 4px;
  border-color: rgba(0, 0, 0, 0) #de3522;
  border-style: solid;
  border-width: 5px 0 5px 9px;
  width: 0;
}
a.external-link {
  position: relative;
}
a.external-link:before {
  background: url('Images/spr_links.png') no-repeat 0 0 transparent;
  content: " ";
  display: block;
  height: 13px;
  position: absolute;
  left: 0;
  top: 2px;
  width: 14px;
}
a.download {
  position: relative;
}
a.download:before {
  background: url('Images/spr_links.png') no-repeat 0 -22px transparent;
  content: " ";
  display: block;
  height: 16px;
  position: absolute;
  left: 0;
  top: 0;
  width: 11px;
}
a.mail {
  position: relative;
}
a.mail:before {
  background: url('Images/spr_links.png') no-repeat 0 -45px transparent;
  content: " ";
  display: inline-block;
  height: 14px;
  position: absolute;
  left: 0;
  top: 1px;
  width: 14px;
  text-decoration: none !important;
}
ul,
ol {
  margin: 0;
  padding-left: 20px;
}
ul li,
ol li {
  color: #253349;
  font-size: 14px;
  line-height: 21px;
}
table {
  border-collapse: collapse;
  width: 100%;
}
table th,
table td {
  border: 1px solid #dddddd;
  color: #253349;
  line-height: 16px;
  padding: 15px 10px;
  vertical-align: top;
}
table th {
  font-weight: bold;
  text-align: left;
}
table caption {
  color: #253349;
  padding: 0 10px 15px 0;
  text-align: left;
}
table tfoot td {
  font-weight: bold;
}
ul.csc-uploads span.csc-uploads-fileName {
  text-decoration: none;
}
.csc-uploads {
  list-style: none;
  padding: 0;
  width: 100%;
}
.csc-uploads .csc-uploads-element {
  margin-top: 20px;
}
.csc-uploads .csc-uploads-element:first-child {
  margin-top: 0;
}
.csc-uploads .csc-uploads-element span {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
}
.csc-uploads .csc-uploads-element span:last-child {
  padding-right: 0;
}
.csc-uploads .csc-uploads-element span.csc-uploads-fileName {
  padding-left: 18px;
  position: relative;
  width: 20%;
}
.csc-uploads .csc-uploads-element span.csc-uploads-fileName:before {
  background: url('Images/spr_links.png') no-repeat 0 -22px transparent;
  content: " ";
  display: block;
  height: 16px;
  position: absolute;
  left: 0;
  top: 2px;
  width: 11px;
}
.csc-uploads .csc-uploads-element span.csc-uploads-fileName a {
  color: #de3522;
  font-weight: bold;
  text-decoration: none;
  word-wrap: break-word;
}
.csc-uploads .csc-uploads-element span.csc-uploads-fileName a:hover,
.csc-uploads .csc-uploads-element span.csc-uploads-fileName a:focus,
.csc-uploads .csc-uploads-element span.csc-uploads-fileName a:active {
  text-decoration: underline;
}
.csc-uploads .csc-uploads-element span.csc-uploads-fileName .csc-uploads-fileSize {
  color: #253349;
  display: block;
  font-size: 12px;
  line-height: 12px;
  margin-top: 5px;
  width: auto;
}
.csc-uploads .csc-uploads-element span.csc-uploads-description {
  color: #253349;
  margin-left: 5%;
  width: 75%;
}
.csc-uploads .csc-uploads-element a {
  text-decoration: none;
}
.csc-uploads .csc-uploads-element a:hover,
.csc-uploads .csc-uploads-element a:focus,
.csc-uploads .csc-uploads-element a:active {
  text-decoration: underline;
}
.csc-header h3 {
  margin-bottom: 20px;
}
.csc-text h2:first-child,
.csc-text h3:first-child,
.csc-text p:first-child,
.csc-text ul:first-child,
.csc-text ol:first-child {
  margin-top: 0;
}
.csc-text h2,
.csc-text h3 {
  margin-bottom: 0;
}
.csc-text h2 {
  margin-top: 35px;
}
.csc-text h2 + p,
.csc-text h2 + ul,
.csc-text h2 + ol {
  margin-top: 25px;
}
.csc-text h3 {
  margin-top: 21px;
}
.csc-text p,
.csc-text ul,
.csc-text ol {
  margin-top: 19px;
}
.subtitle {
  color: #253349;
  font-size: 16px;
  line-height: 19px;
}
.abstract {
  color: #253349;
  font-size: 22px;
  font-weight: bold;
  line-height: 26px;
  padding-bottom: 25px;
}
#pagetitle {
  padding-bottom: 85px;
}
#pagetitle h1,
#pagetitle .subtitle {
  text-align: center;
}
#pagetitle h1 {
  margin-bottom: 0;
}
#pagetitle .subtitle {
  color: #4ad6e6;
  font-size: 22px;
  font-weight: bold;
  line-height: 25px;
  margin-top: 2px;
}
.article #pagetitle {
  padding-bottom: 16px;
}
.article #pagetitle h1 {
  padding-top: 10px;
  text-align: left;
}
.article #pagetitle .meta-info {
  color: #253349;
  font-size: 12px;
  line-height: 12px;
  padding-top: 18px;
}
.article #pagetitle .meta-info + h1 {
  padding-top: 20px;
}
.recommend {
  display: none;
}
.js .recommend {
  display: block;
}
.recommend .fb_iframe_widget {
  width: 111px;
}
.recommend .inner {
  position: relative;
}
.recommend .recommend-wrapper {
  display: inline-block;
  position: absolute;
  right: 0;
  top: -21px;
  vertical-align: top;
}
.recommend .recommend-wrapper.js-active ul {
  display: block;
}
.recommend .recommend-button {
  background-color: #253349;
  border-radius: 12px 12px 12px 12px;
  -moz-border-radius: 12px 12px 12px 12px;
  -webkit-border-radius: 12px 12px 12px 12px;
  -o-border-radius: 12px 12px 12px 12px;
  color: #fff;
  display: block;
  padding: 5px 11px 5px 31px;
  position: relative;
  text-decoration: none;
}
.recommend .recommend-button:before {
  background: url('Images/bg_recommend.png') no-repeat 0 0 transparent;
  content: " ";
  display: block;
  height: 11px;
  position: absolute;
  left: 11px;
  top: 7px;
  width: 11px;
}
.recommend ul {
  background-color: #253349;
  display: none;
  list-style: none;
  margin: 11px 0 0;
  padding: 12px 14px;
  position: absolute;
  left: 0;
  top: 100%;
  white-space: nowrap;
}
.recommend ul:before {
  border-color: #253349 transparent;
  border-style: solid;
  border-width: 0 9px 11px;
  content: " ";
  display: block;
  margin-left: -8px;
  position: absolute;
  left: 50%;
  top: -10px;
  width: 0;
}
.recommend ul li {
  display: inline-block;
}
.recommend ul li + li {
  margin-left: 23px;
}
.recommend ul li a {
  color: #fff;
  display: block;
  text-decoration: none;
}
.recommend ul li a:hover,
.recommend ul li a:focus,
.recommend ul li a:active {
  text-decoration: underline;
}
.fancybox-skin {
  border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  -o-border-radius: 0 0 0 0;
}
.fancybox-title.fancybox-title-inside-wrap {
  bottom: 15px;
  left: 0;
  max-height: 50%;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 100%;
}
.fancybox-title .title-wrapper {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  display: block;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 16px;
  margin: 0 15px;
  padding: 10px;
}
